* {
    margin: 0;
    padding: 0;
    /*box-sizing: border-box;*/
  }
  
  .slider {
    margin: 0 3px 20px 0;/*margin-top: 3px;*/
    position: relative;
    width: 100%;
    height: 550px;/*694px;864px; height: 100vh;*/
    overflow: hidden;
    /*margin-bottom: 20px;*/
  }
  
  .slides {
    position: absolute;
    top: 0;
    left: 0;
    width: 400%;
    height: 100%;
    transition: 2s ease;
    /*animation: 20s slider infinite;*/
  }
  
  .slide {
    width: 25%;/*33.33%;*/
    height: 100%;
    float: left;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 2s;/*transition*/
  }
  
  .slide::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(247, 247, 247,0.75);/*#f7f7f7*/
  }
  
  .slide-data, .slide-data2 {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    color: #fff;
    text-align: center;
    transform: translateY(-50%);
    padding: 0 10%;/*0 20%;*/
  }
  .slide-data2, .slide-4 .slide-data{
    display: flex;
    gap: 50px;
    align-items: center;
  }
  
  .slide-data h1 {
    /*font-family: "Anton", serif;*/
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 45px;
  }
  .slide-data h1,.slide-data2 p{color:rgb(49, 0, 131);}
  
  .slide-data2 p {
    /*font-family: "Lato", serif;*/
    /*font-size: 18px;*/
    font-size: 50px;
    text-align: left;
    width: 50%;
    /**/
    margin-bottom: 10px;
  }
  
  .slide-data button {
    padding: 10px 25px;
    color: #fff;
    border: 1px solid #fff;
    background: transparent;
    outline: none;
    font-size: 25px;
    font-weight: bolder;
  }
  
  .slide-data button:hover {
    color: #000;
    background-color: #fff;
  }
  
  .slide-1 {
    background-color: #f7f7f7;
  }
  .slide-4{
    background-image: url(man-2635036_1920.jpg);
  }
  
  .slider .arrows {
    display: flex;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(49, 0, 131);/*#fff;*/
    font-size: 60px;
    transition: 0.4s linear;
  }
  
  .slider .arrows:hover {
    /*color: #000;*/
    text-shadow: 0px 0px 10px rgb(255, 232, 0), 0px 0px 10px rgb(255, 232, 0);/*0px 0px 10px #fff, 0px 0px 10px #fff;*/
  }
  
  .slider .arrows label {
    display: none;
  }
  
  .slider .arrow-left {
    left: 3%;
  }
  
  .slider .arrow-right {
    right: 3%;
  }
  
  .slider input:nth-child(1):checked ~ .slides {
    left: 0;
  }
  
  .slider input:nth-child(2):checked ~ .slides {
    left: -100%;
  }
  
  .slider input:nth-child(3):checked ~ .slides {
    left: -200%;
  }

  .slider input:nth-child(4):checked ~ .slides {
    left: -300%;
  }
  
  .slider input:nth-child(1):checked ~ .arrows label:nth-child(1),
  .slider input:nth-child(2):checked ~ .arrows label:nth-child(2),
  .slider input:nth-child(3):checked ~ .arrows label:nth-child(3),
  .slider input:nth-child(4):checked ~ .arrows label:nth-child(4) {
    display: block;
  }
  
  .slider .dots {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 15px;
  }
  
  .slider .dots label {
    display: inline-block;
    border-radius: 100%;
    margin: 0 6px;
    width: 10px;/*25px;*/
    height: 10px;/*25px;*/
    background-color: rgb(49, 0, 131);
  }
  
  .slider input:nth-child(1):checked ~ .dots label:nth-child(1),
  .slider input:nth-child(2):checked ~ .dots label:nth-child(2),
  .slider input:nth-child(3):checked ~ .dots label:nth-child(3),
  .slider input:nth-child(4):checked ~ .dots label:nth-child(4) {
    background-color: rgb(255, 232, 0);
    border: 2px solid rgb(49, 0, 131);
    transition: 0.1s ease;
    /*animation: 20s slider infinite;*/
  }
  .slide-data2 img{width: 640px;height: 100%;}
  
  /*.p-slide{
    font-size: 60px;
    text-align: left;
    width: 50%;
  }*/
  .blacky{color: black;}
.lyca-pls{font-size: 43px;}
.dtls{font-size: 43px;}


.slide-4 img{
  width: 400px;
}
.slide-4 em{
  text-shadow: -2px 2px rgb(0, 106, 224);
  font-style: normal;
  color: rgb(8, 220, 125);
  font-weight: bold;
}
  /*@media screen and (max-width: 1536px)*/
  @media screen and (max-width: 1668px){
  
    .slide-data p,.slide-data2 p {
    font-size: 35px;
  }
  }
  @media screen and (max-width: 1427px){
    .slide-data p,.slide-data2 p {
      font-size: 33px;
    }
    .slide-data2 img{width: 566px;}}
  @media screen and (max-width: 1225px){
    .slide-data p,.slide-data2 p {
      font-size: 30px;
    }
  }  
  /**/@media screen and (max-width: 1183px){
    .slide-data p,.slide-data2 p {
      font-size: 28px;
    }
    .slide-data2 img{width: 470px;}
  }
  @media screen and (max-width: 1036px){
    .slide-data p,.slide-data2 p {
      font-size: 25px;
    }
  }
  /**/@media screen and (max-width: 994px){
    .slide-data2 img{width: 378px;}
  }/**//**/


























/*Smartphone-Tab compat*/
  @media screen and (max-width: 920px){  /*938*/
    .slide-data,.slide-data2{display:flex;flex-direction: column;}
    .slide-data h1{font-size: 20px;}
    .slide-data2 p {
      font-size: 23px;
      width: 100%;
    }
    .slide-data2 img {
      width: 100%;}
  }
  @media screen and (min-width:500px) {
    .slide-data h1{font-size: 28px;}
  }
  @media screen and (min-width: 760px){
    .slide-data h1{font-size: 40px;}
  }
  @media screen and (max-width:405px){
    .slide-4 img{
      width: 290px!important;
    }
  }
  /*Galaxy Z Fold*/
  @media screen and (max-width: 280px){  
    .slider{height: 400px;}/*a changer*/
    .slide-data,.slide-data2{display:flex;flex-direction: column;}
    .slide-data2{gap: 15px;}
    .slide-data2 p {
      font-size: 17px;
      width: 100%;
    }
    .slide-data2 img {
      width: 100%;}
    .slide-data h1,.slide-4 p{font-size: 17.5px;}
    .slide-4 img{
      width: 300px!important;
    }
  }
/*Smartphone compat*/